<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="287e425e-d61c-4e3a-b51c-12151c071c52MusicBusinessProfileIds" />
    <int name="287e425e-d61c-4e3a-b51c-12151c071c52MusicUserIsBrandProfile" value="0" />
    <int name="287e425e-d61c-4e3a-b51c-12151c071c521" value="0" />
</map>
